## gap-primgrp 3.3.1

=== debian/changelog ===
gap-primgrp (3.3.1-1) unstable; urgency=low

  * Initial Release.
  * This is part of the GAP system.
  * The data from this package used to be provided in gap-prim-groups

 -- Bill Allombert <ballombe@debian.org>  Sun, 14 Oct 2018 17:07:48 +0200
