=== debian/control ===
Source: gap-primgrp
Section: math
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper (>= 9), gap (>= 4r9), texlive-fonts-recommended, texlive-latex-extra
Standards-Version: 4.2.1
Homepage: http://www.gap-system.org/Packages/primgrp.html

Package: gap-primgrp
Provides: gap-pkg-primgrp
Depends: ${misc:Depends}
Architecture: all
Description: GAP PrimGrp - GAP Primitive Permutation Groups Library
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 This package contains the Primitive Permutation Groups Library.
