## gap-primgrp 3.3.2

=== debian/changelog ===
gap-primgrp (3.3.2-1) unstable; urgency=medium

  * New upstream release
  * patch doc-makefile: install manual.lab
  * debian/control: 
    - Add Recommends on gap.
    - Build-Depends on gap >= 4r10, gap-doc >= 4.10
    - Add Multi-Arch: foreign.

 -- Bill Allombert <ballombe@debian.org>  Sun, 23 Dec 2018 00:15:04 +0100
