=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 9), gap (>= 4r9), texlive-fonts-recommended, texlive-latex-extra
+Build-Depends: debhelper (>= 9), gap (>= 4r10), gap-doc (>= 4r10), texlive-fonts-recommended, texlive-latex-extra
 Standards-Version: 4.2.1
 Homepage: http://www.gap-system.org/Packages/primgrp.html
 
 Package: gap-primgrp
 Provides: gap-pkg-primgrp
 Depends: ${misc:Depends}
+Recommends: gap
+Multi-Arch: foreign
 Architecture: all
 Description: GAP PrimGrp - GAP Primitive Permutation Groups Library
  GAP is a system for computational discrete algebra, with particular emphasis
