=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,12 @@
 build-indep-stamp:
 	mkdir -p debian/gaproot/pkg
 	ln -s ../../.. debian/gaproot/pkg/primgrp
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2018/10/27" +"%s"` \
+	gap -l 'debian/gaproot;/usr/share/gap' makedoc.g </dev/null && touch build-indep-stamp
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
 	! grep "^########" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2018/02/17" +"%s"` \
-	gap -l 'debian/gaproot;/usr/share/gap' makedoc.g </dev/null && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
 build: build-indep
