## gap-primgrp 3.4.0

=== debian/changelog ===
gap-primgrp (3.4.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 4.5.0.
    - Build-depends on debhelper-compat (= 12)
  * debian/compat: removed
  * debian/gap-primgrp.doc-base.primgrp:
    - use paths from /usr/share/doc/gap-primgrp/doc
  * debian/watch:
    - Move from https://www.gap-system.org/pub/gap to
                https://files.gap-system.org

 -- Bill Allombert <ballombe@debian.org>  Thu, 09 Apr 2020 23:43:01 +0200
