=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 9), gap (>= 4r10), gap-doc (>= 4r10), texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), gap (>= 4r10), gap-doc (>= 4r10), texlive-fonts-recommended, texlive-latex-extra
+Standards-Version: 4.5.0
 Homepage: http://www.gap-system.org/Packages/primgrp.html
 
 Package: gap-primgrp
