=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 build-indep-stamp:
 	mkdir -p debian/gaproot/pkg
 	ln -s ../../.. debian/gaproot/pkg/primgrp
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2018/10/27" +"%s"` \
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2019/12/03" +"%s"` \
 	gap -l 'debian/gaproot;/usr/share/gap' makedoc.g </dev/null && touch build-indep-stamp
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
