=== debian/watch ===
version=3
https://files.gap-system.org/gap4/tar.bz2/packages/primgrp-([0-9].*)\.tar\.bz2 debian uupdate
