## gap-primgrp 3.4.2

=== debian/changelog ===
gap-primgrp (3.4.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.6.0.
    - Build-depends on debhelper-compat (= 13)
    - Add Rules-Requires-Root: no
  * debian/control, debian/copyright: use https url
  * debian/copyright, debian/watch: update url
  * debian/rules: fix cross references

 -- Bill Allombert <ballombe@debian.org>  Sun, 17 Jul 2022 13:37:22 +0200
