=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 12), gap (>= 4r10), gap-doc (>= 4r10), texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.5.0
-Homepage: http://www.gap-system.org/Packages/primgrp.html
+Build-Depends: debhelper-compat (= 13), gap (>= 4r10), gap-doc (>= 4r10), gap-gapdoc, texlive-fonts-recommended, texlive-latex-extra
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Homepage: https://www.gap-system.org/Packages/primgrp.html
 
 Package: gap-primgrp
 Provides: gap-pkg-primgrp
