=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2018 Bill Allombert <ballombe@debian.org>

export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
export FORCE_SOURCE_DATE = 1
export LC_ALL = C

build-indep-stamp:
	mkdir -p gaproot/pkg
	ln -s /usr/share/gap/doc /usr/share/gap/lib /usr/share/gap/grp gaproot
	ln -s /usr/share/gap/pkg/GAPDoc gaproot/pkg
	ln -s ../.. gaproot/pkg/primgrp
	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2022/05/03" +"%s"` \
	gap -l 'gaproot' makedoc.g </dev/null && touch build-indep-stamp
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	gap -q -l 'gaproot' < tst/testall.g | tee debian/gap.tst
	! grep "^########" debian/gap.tst
endif
build-indep: build-indep-stamp
build-arch:
build: build-indep

clean:
	dh_testdir
	dh_testroot
	make -C doc clean
	rm -f build-indep-stamp
	rm -rf gaproot
	rm -f debian/gap.tst
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install *.g data lib usr/share/gap/pkg/PrimGrp
	make -C doc install DESTDIR=../debian/gap-primgrp
binary-arch: build-arch
binary-indep: build-indep install
	dh_testdir
	dh_testroot
	dh_installdocs README.md
	dh_installexamples
	dh_installchangelogs CHANGES.md
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
