## gap-primgrp 3.4.3

=== debian/changelog ===
gap-primgrp (3.4.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: compress data files
  * debian/control:
    - Bump Standards-Version to 4.6.1.

 -- Bill Allombert <ballombe@debian.org>  Wed, 21 Dec 2022 13:07:35 +0100
