=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 13), gap (>= 4r10), gap-doc (>= 4r10), gap-gapdoc, texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), gap (>= 4r10), gap-doc (>= 4r10), gap-gapdoc, gap-autodoc,
+               texlive-fonts-recommended, texlive-latex-extra
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/primgrp.html
