=== debian/rules ===
--- 
+++ 
@@ -6,16 +6,16 @@
 export LC_ALL = C
 
 build-indep-stamp:
-	mkdir -p gaproot/pkg
-	ln -s /usr/share/gap/doc /usr/share/gap/lib /usr/share/gap/grp gaproot
-	ln -s /usr/share/gap/pkg/GAPDoc gaproot/pkg
-	ln -s ../.. gaproot/pkg/primgrp
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2022/05/03" +"%s"` \
-	gap -l 'gaproot' makedoc.g </dev/null && touch build-indep-stamp
+	mkdir -p debian/gaproot/pkg
+	ln -s ../../.. debian/gaproot/pkg/PrimGrp
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	gap -q -l 'gaproot' < tst/testall.g | tee debian/gap.tst
+	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
 	! grep "^########" debian/gap.tst
 endif
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2022/12/10" +"%s"` \
+	echo 'PushOptions(rec(relativePath:=true)); Read("makedoc.g");' \
+	| gap -q -l 'debian/gaproot;/usr/share/gap' && touch build-indep-stamp
+
 build-indep: build-indep-stamp
 build-arch:
 build: build-indep
@@ -25,7 +25,7 @@
 	dh_testroot
 	make -C doc clean
 	rm -f build-indep-stamp
-	rm -rf gaproot
+	rm -rf debian/gaproot
 	rm -f debian/gap.tst
 	dh_clean
 
@@ -35,6 +35,8 @@
 	dh_prep
 	dh_installdirs
 	dh_install *.g data lib usr/share/gap/pkg/PrimGrp
+	find debian/gap-primgrp/usr/share/gap/pkg/PrimGrp/data -type f -exec gunzip --no-name '{}' \;
+	find debian/gap-primgrp/usr/share/gap/pkg/PrimGrp/data -type f -exec sh -c 'gzip --no-name --best -c {} > {}.gz && rm {}' \;
 	make -C doc install DESTDIR=../debian/gap-primgrp
 binary-arch: build-arch
 binary-indep: build-indep install
