## gap-primgrp 3.4.4

=== debian/changelog ===
gap-primgrp (3.4.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.6.2.
    - Improve description
  * debian/rules
    - fix test failure detection

 -- Bill Allombert <ballombe@debian.org>  Thu, 20 Jul 2023 23:57:18 +0200
