## gap-primgrp 4.0.0

=== debian/changelog ===
gap-primgrp (4.0.0-1) unstable; urgency=medium

  * New upstream release.
    - Add support the primitive groups of degree 4096 to 8191; these
      must be downloaded separately, see README.md for details
  * debian/control:
    - Bump Standards-Version to 4.7.2.
  * debian/rules:
    - use SetPackagePath instead of a symlink farm

 -- Bill Allombert <ballombe@debian.org>  Sat, 13 Sep 2025 22:00:28 +0200
