=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Bill Allombert <ballombe@debian.org>
 Build-Depends: debhelper-compat (= 13), gap (>= 4r10), gap-doc (>= 4r10), gap-gapdoc, gap-autodoc,
                texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/primgrp.html
 
@@ -22,4 +22,6 @@
  research and teaching for studying groups and their representations, rings,
  vector spaces, algebras, combinatorial structures, and more.
  .
- This package contains the Primitive Permutation Groups Library.
+ The Primitive Permutation Groups Library.  includes, up to permutation
+ isomorphism (i.e., up to conjugacy in the corresponding symmetric group), all
+ primitive permutation groups of degree < 4096.
