=== debian/rules ===
--- 
+++ 
@@ -6,15 +6,15 @@
 export LC_ALL = C
 
 build-indep-stamp:
-	mkdir -p debian/gaproot/pkg
-	ln -s ../../.. debian/gaproot/pkg/PrimGrp
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
+	echo 'SetPackagePath("PrimGrp","."); Read("tst/testall.g");' \
+	| gap -q -R -A | tee debian/gap.tst
+
 	grep -q "^#I  No errors detected while testing" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2023/02/25" +"%s"` \
-	echo 'PushOptions(rec(relativePath:=true)); Read("makedoc.g");' \
-	| gap -q -l 'debian/gaproot;/usr/share/gap' && touch build-indep-stamp
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2024/12/06" +"%s"` \
+	echo 'SetPackagePath("PrimGrp","."); PushOptions(rec(relativePath:=true)); Read("makedoc.g");' \
+	| gap -q -R -A && touch build-indep-stamp
 
 build-indep: build-indep-stamp
 build-arch:
@@ -25,7 +25,6 @@
 	dh_testroot
 	make -C doc clean
 	rm -f build-indep-stamp
-	rm -rf debian/gaproot
 	rm -f debian/gap.tst
 	dh_clean
