## gap-primgrp 4.0.1

=== debian/changelog ===
gap-primgrp (4.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bill Allombert <ballombe@debian.org>  Tue, 21 Oct 2025 22:19:56 +0200
