=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,11 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	echo 'SetPackagePath("PrimGrp","."); Read("tst/testall.g");' \
 	| gap -q -R -A | tee debian/gap.tst
-
 	grep -q "^#I  No errors detected while testing" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2024/12/06" +"%s"` \
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2025/09/24" +"%s"` \
 	echo 'SetPackagePath("PrimGrp","."); PushOptions(rec(relativePath:=true)); Read("makedoc.g");' \
 	| gap -q -R -A && touch build-indep-stamp
-
 build-indep: build-indep-stamp
 build-arch:
 build: build-indep
